#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ekg-core
version: 0.1.0.1
id: ekg-core-0.1.0.1-01bd4d11818d7c150e726f2b161edadd

license: BSD3
copyright:
maintainer: johan.tibell@gmail.com
stability:
homepage: https://github.com/tibbe/ekg-core
package-url:
synopsis: Tracking of system metrics
description: This library lets you defined and track system metrics.
category: System
author: Johan Tibell
exposed: True
exposed-modules: System.Metrics System.Metrics.Counter
                 System.Metrics.Distribution System.Metrics.Gauge
                 System.Metrics.Label
hidden-modules: Data.Array Data.Atomic System.Metrics.ThreadId
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/ekg-core-0.1.0.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/ekg-core-0.1.0.1
              /usr/local/lib
hs-libraries: HSekg-core-0.1.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.8.3/ekg-core-0.1.0.1/include
includes: distrib.h
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         ghc-prim-0.3.1.0-954cb57749cf319beafdc89b3415422c
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         unordered-containers-0.2.4.0-ab8d3f7773b26c54df0958504a88212e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/ekg-core-0.1.0.1/html/ekg-core.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/ekg-core-0.1.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
